{
	"name": "cli-web",
	"version": "1.0.0",
	"private": true,
	"description": "CLI",
	"author": "cli",
	"keywords": [
		"gatsby"
	],
	"scripts": {
		"develop": "gatsby develop",
		"start": "gatsby develop",
		"build": "gatsby build",
		"serve": "gatsby serve",
		"clean": "gatsby clean"
	},
	"dependencies": {
		"emailjs-com": "^3.2.0",
		"gatsby": "^3.11.1",
		"gatsby-plugin-react-helmet": "^4.12.0",
		"gatsby-plugin-sass": "^4.11.0",
		"gatsby-source-filesystem": "^3.11.0",
		"gatsby-transformer-remark": "^4.8.0",
		"react": "^17.0.1",
		"react-dom": "^17.0.1",
		"react-helmet": "^6.1.0",
		"react-toastify": "^7.0.4",
		"sass": "^1.37.5"
	},
	"devDependencies": {
		"gatsby-plugin-manifest": "^3.11.0"
	}
}
